Instalar El Nuevo Notificador En Intrepid

por | 14 marzo, 2009

Hola, me he interesado por el nuevo notificador (notify-osd) que trae el Ubuntu Jaunty, así que me lo hye bajado de Ubuntu-Packages y le he cambiado las dependencias para que se pueda instalar en mi Ubuntu Intrepid-Ibex; todo ha ido perfecto, sin problemas. Si alguien lo quiere instalar pongo enlace de descarga:

DESCARGAR NOTIFY-OSD UBUNTU INTREPID IBEX 32 BITS

DESCARGAR NOTIFY-OSD UBUNTU INTREPID IBEX AMD64

Para instalarlo descomprimid el tar que os habéis acabado de descargar, instalad primero el deb human-icon-theme y luego el deb del paquete notify-osd, reiniciad el pc y listo!! Luce bastante bien.

AÑADIDO PARA 64 BITS

Saludos

9 pensamientos en “Instalar El Nuevo Notificador En Intrepid

  1. Cristobal

    Omar espera a mañana y pongo uno aquí, si quieres lo pruebas y si funciona ok se queda aquí. Como no tengo máquina de 64 bits no me atrevo ha hacer debs de amd64, pero si quieres probar mañana te dejo uno

  2. Guaguo

    Funciona perfecto, a mi no me hizo falta reiniciar (uso Intrepid 64 bits)

    Saludos.

  3. Omar

    funciona perfectamente! y luce muy bien
    muchas gracias

  4. protion9

    Yo tengo dudas. ¿En que consiste el nuevo notificador? ¿Estandariza todas las notificaciones de Rhythmbox, Pidgin, Thunderbird, etc? ¿Tiene que ver con libnotify o es un programa a parte?

    De momento solo lo he visto trabajar con el propio sistema y con Empathy y no me ha quedado claro hasta que punto se va a convertir en un “estandar” para GNOME (en KDE no saldrá hasta dentro de 6 meses creo haber leído).

  5. Pingback: Notificações do Ubuntu 9,04 no Intrepid Ibex « Blog do Gilson Nascimento 2009

  6. Jesús

    ¡¡¡Nooooooooo, pues más fácil, no se puede!!!
    Ja, muchas gracias por el paquete. Se ve bien, espero que no haya problemas con las dependencias. Pero se supone que no, porque como lo dices, las haz cambiado para que funcionen en intrepid.

Los comentarios están cerrados.